Subject: Re: bug#11430: 24.0.96; Customizing `inverse-video' has no effect on session

From: Eli Zaretskii <[email-masked]>
Date: Sun, 23 Jun 2024 22:27:44 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Sun, 23 Jun 2024 11:52:25 -0700
> Cc: Eli Zaretskii <[email-masked]>, [email-masked], [email-masked]
> 
> Lars Ingebrigtsen <[email-masked]> writes:
> 
> > Eli Zaretskii <[email-masked]> writes:
> >
> >> I'm asking not to remove it yet.  Maybe one of these days I will find
> >> time to work on this.  It bugs me (pun intended) that this veteran
> >> feature stopped working on TTY frames.
> >
> > My point is that now -- 20 years after this stopped working -- we should
> > step back a bit and look at whether this functionality (which must at
> > this remove be seen to be a new feature) makes sense.
> >
> > And I don't think it does much.  Setting a variable that makes the Emacs
> > display go inverse?  That's just kinda odd.
> 
> (That was four years ago.)
> 
> The attached patch obsoletes 'inverse-video' and makes the variable into
> a no-op.

Please wait some more, I'd like to look into making it work again (if
I ever find time for that...)